» Ubuntu » Pakete

Error

two or more packages specified (libplexus-cdc-java saucy)